uuid: bc938faa-9aa7-4520-87e4-30a16d8322ca
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - text
id: paragraph.field_useful_item_content_descr
field_name: field_useful_item_content_descr
entity_type: paragraph
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
